// __VERIFIER_IGNORE__ Used by PanicCore with PCAppLocal
"HomepageURL" = "http://www.panic.com/transmit/";
// __END_VERIFIER_IGNORE
"Could not connect to server \"%@\"." = "Could not connect to server “%@”.";
"Your password may be incorrect. Please double-check your login settings." = "Your password may be incorrect. Please double-check your login settings.";
"The site may be inaccessible or your password may be incorrect. Please double-check your login settings." = "The site may be inaccessible or your password may be incorrect. Please double-check your login settings.";
"SupportEmailAddress" = "transmit@panic.com";

// Dialogs
"Cancel" = "Cancel";
"OK" = "OK";
"Synchronize" = "Synchronize";
"Edit Favorite" = "Edit Favorite";
"Retry" = "Retry";
"Synchronizing" = "Synchronizing";
"In response to \"%@\", the server said:" = "In response to “%@”, the server said:";
"Are you sure you want to possibly delete files in your home folder?" = "Are you sure you want to possibly delete files in your home folder?";
"Your home folder contains critical files, and using the \"delete orphaned files\" option can potentially cause serious system problems." = "Your home folder contains critical files, and using the “delete orphaned files” option can potentially cause serious system problems.";
"Deleting orphaned files will affect remote files in \"%@\" that are not present in the local folder \"%@\"." = "Deleting orphaned files will affect remote files in “%@” that are not present in the local folder “%@”.";
"Deleting orphaned files will affect local files in \"%@\" that are not present in the remote folder \"%@\"." = "Deleting orphaned files will affect local files in “%@” that are not present in the remote folder “%@”.";

// Transfers

// Preferences
"ServerMaximumRetryDelayFormat" = "%d sec";

// Proxy types
"NoProxyDescription" = "No proxy server in use.";
// __VERIFIER_IGNORE__ Ignored because these strings are constructed programmatically and the verifier script doesn't parse their use correctly
"ProxyType1Description" = "Send “USER user@real.hostname”.";
"ProxyType2Description" = "Login to firewall with “USER fwuser” and “PASS fwpass”, then “USER user@real.hostname”.";
"ProxyType3Description" = "Use “SITE real.hostname”, followed by the regular USER and PASS.";
"ProxyType4Description" = "Use “OPEN real.hostname”, followed by the regular USER and PASS.";
"ProxyType5Description" = "Send “USER user@fwuser@real.hostname” and “PASS pass@fwpass”.";
"ProxyType6Description" = "Send “USER fwuser@real.hostname” and “PASS fwpass”, followed by “USER user” and “PASS pass”.";
"ProxyType7Description" = "Send “USER user@real.hostname fwuser” and “PASS pass”, followed by “ACCT fwpass”.";
"ProxyType8Description" = "Send “USER user@real.hostname:port”, followed by “PASS pass”.";
"ProxyType9Description" = "Send “USER user@real.hostname port”, followed by “PASS pass”.";
"ProxyType10Description" = "SOCKS 4 proxy server in use.";
"ProxyType11Description" = "SOCKS 4a proxy server in use.";
"ProxyType12Description" = "SOCKS 5 proxy server in use.";
"ProxyType13Description" = "Send “USER user@fwuser@hostname”.";
// __END_VERIFIER_IGNORE

// Get Info
"Label:" = "Label:";
"Multiple Items" = "Multiple Items";
"Multiple Values" = "Multiple Values";
"InfoWindowTitleFormat" = "%@ Info";
"InfoWindowSizeFormat" = "%@ (%@ bytes)";
"InfoWindowNumItemsFormat" = "%d items";
"CloseWindowActivityTitle" = "Are you sure you want to close this window?";
"CloseWindowActivityMessage" = "Transmit is currently performing a file action. If you close this window, the file action may not finish.";
"Apply" = "Apply";
"Apply to Enclosed..." = "Apply to Enclosed…";
"Don't Close" = "Don’t Close";
"Close" = "Close";
"Are you sure you want to apply the selected attributes to all the enclosed items?" = "Are you sure you want to apply the selected attributes to all the enclosed items?";
"Are you sure you want to apply the selected owner and group to all the enclosed items?" = "Are you sure you want to apply the selected owner and group to all the enclosed items?";
"Are you sure you want to apply the selected permissions to all the enclosed items?" = "Are you sure you want to apply the selected permissions to all the enclosed items?";
"You cannot undo this." = "You cannot undo this.";
"Calculate remote folder size" = "Calculate remote folder size";
"Calculate" = "Calculate";

// Registration

"PurchaseURL" = "https://www.panic.com/transmit/buy.html";
// __VERIFIER_IGNORE__ Used by PanicCore with PCAppLocal
"TrialTimeoutNagHTML" = "<p><b>Your %d-day trial period has expired</b> and Transmit&rsquo;s full-featured demo has ended. As a result, Favorites are temporarily disabled and your sessions are limited to %d minutes.</p><p><b>If you like Transmit, buy it!</b> Your serial number will be delivered instantly and you&rsquo;ll be supporting independent Mac software development.</p>";
"EnterSerialNumberButtonTitle" = "Enter Serial Number…";
"ActivationLanguage" = "en"; // --$$-USED-EXTERNALLY-$$-- This tag hints our build system... please don't modify it
// __END_VERIFIER_IGNORE
"PurchaseButtonTitle" = "Purchase";
"SerialOKMsg" = "Thank you very much for purchasing Transmit!";
"SerialOKText" = "All limitations of the unregistered demo version have been removed. Thank you for your purchase! We hope you enjoy Transmit.";
"PirateSerialMsg" = "Don’t pirate Transmit.";
"PirateSerialText" = "It’s simple: pirating software from a small Mac software company makes it harder for us to make great software like Transmit. The more you steal, the less we can accomplish. Buy your own private, never-disabled copy of Transmit today and you can turn bad into good.";
"SerialInvalidMsg" = "Sorry, that’s not a valid Transmit serial number.";
"SerialInvalidTxt" = "Please make sure that all letters, numbers, and dashes are entered in the correct order. If you’re typing the number, consider copying and pasting it from your e-mail receipt, or vice versa.";
"BlacklistModifiedMsg" = "Tampering Detected";
"BlacklistModifiedText" = "This copy of Transmit has been altered by an unauthorized third party. Please download an authentic copy from www.panic.com.\n\nTransmit will now quit.";
"DownloadURL" = "http://www.panic.com/transmit/";
"SerialCheckNetErrorMsg" = "Transmit could not validate your serial number online.";
"SerialCheckNetErrorTxt" = "Please disable any internet filtering or firewall software that could be preventing Transmit from connecting to our server, or double-check that your computer is connected to the internet.";
"LostSerialURL" = "http://www.panic.com/transmit/support.html";
"TrialTimerMsg" = "Please purchase Transmit!";
"TrialTimerText" = "The seven minute session time limit has been reached for this unregistered demo of Transmit. We hope you are enjoying Transmit. If you use it, please consider paying for it! It’s instant, secure, and easy.";
"Purchase Transmit to unlock this feature." = "Purchase Transmit to unlock this feature.";
"ImportDemoLimitationMessage" = "Importing favorites is unavailable during the free trial period, but you can manually create Favorites to help decide if Transmit is right for you. To import favorites from elsewhere, please purchase Transmit—it’s quick and secure.";
"ExportDemoLimitationMessage" = "Exporting favorites is unavailable after the demo period expires. To export favorites, please purchase Transmit—it’s quick and secure.";

"AlreadyRegisteredMsg" = "This copy of Transmit is already registered." ;
"AlreadyRegisteredText" = "Thanks for purchasing!";


"Public" = "Public";
"%@ Public" = "%@ Public";
"Untitled Favorite" = "Untitled Favorite";
"Are you sure you want to delete the collection \"%@?\"" = "Are you sure you want to delete the collection “%@”?";
"Deleting the collection will also delete all the favorites contained within the folder. This action cannot be undone." = "Deleting the collection will also delete all the favorites contained within the folder. This action cannot be undone.";
"Delete" = "Delete";
"Delete…" = "Delete…";
"This action cannot be undone." = "This action cannot be undone.";
"Are you sure you want to delete the selected favorites?" = "Are you sure you want to delete the selected favorites?";
"Are you sure you want to delete the favorite \"%@\"?" = "Are you sure you want to delete the favorite “%@”?";
"copy" = "copy";
"Favorites" = "Favorites";
"untitled folder" = "untitled folder";
"This name cannot be used." = "This name cannot be used.";
"This name is already in use." = "This name is already in use.";
"Checking availability..." = "Checking availability…";
"Merge" = "Merge";
"Enter password for server \"%@\" with user name \"%@\"." = "Enter password for server “%@” with user name “%@”.";
"Enter username and password for server \"%@\"." = "Enter username and password for server “%@”.";
"The selected items will be deleted immediately." = "The selected items will be deleted immediately.";
"Move to Trash" = "Move to Trash";
"Move to Trash…" = "Move to Trash…";
"The selected items will be moved to the Trash." = "The selected items will be moved to the Trash.";
"Are you sure you want to delete the selected %i items?" = "Are you sure you want to delete the selected %i items?";
"Are you sure you want to delete \"%@\"?" = "Are you sure you want to delete “%@”?";
"untitled-bucket" = "untitled-bucket";
"My iDisk" = "My iDisk";
"Other User's iDisk…" = "Other User’s iDisk…";
"Other User's Public Folder…" = "Other User’s Public Folder…";
"Could not save \"%@\"." = "Could not save “%@”.";
"Saving of this document type is not supported." = "Saving of this document type is not supported.";
"Could not open \"%@\"." = "Could not open “%@”.";
"The file is of a type that Transmit cannot display. Try opening it in an external editor to make changes." = "The file is of a type that Transmit cannot display. Try opening it in an external editor to make changes.";
"FTP" = "FTP";
"SFTP" = "SFTP";
"FTP with Implicit SSL" = "FTP with Implicit SSL";
"FTP with TLS/SSL" = "FTP with TLS/SSL";
"WebDAV" = "WebDAV";
"WebDAV HTTPS" = "WebDAV HTTPS";
"Amazon S3" = "Amazon S3";
"WebDAV with HTTPS" = "WebDAV with HTTPS";
"S3" = "S3";
"Save password in droplet" = "Save password in droplet";
"Prompt for password" = "Prompt for password";
"Save Droplet" = "Save Droplet";
"Untitled" = "Untitled";
"%@ droplet" = "%@ droplet";
"Droplet save failed." = "Droplet save failed.";
"An error with code: %d occurred. If this problem persists, make sure Transmit is located in the Applications folder." = "An error with code: %d occurred. If this problem persists, make sure Transmit is located in the Applications folder.";
"Please purchase Transmit today!" = "Please purchase Transmit today!";
"None Available" = "None Available";
"Open in Tabs" = "Open in Tabs";
"Clear History" = "Clear History";
"Save" = "Save";
"Save as Droplet..." = "Save as Droplet…";
"Set..." = "Set…";
"(ask)" = "(ask)";
"password" = "password";
"No server specified" = "No server specified";
"You must specify a server address for this favorite." = "You must specify a server address for this favorite.";
"s3.amazonaws.com" = "s3.amazonaws.com";
"domain.com" = "domain.com";
"ftp.domain.com" = "ftp.domain.com";
"Select" = "Select";
"Imported Favorites" = "Imported Favorites";
"The file \"%@\" is now hidden." = "The file “%@” is now hidden.";
"Since the new name begins with a period and Transmit is currently hiding invisible files, the file will not be visible.\n\nWould you like to show invisible files? (You can always change this setting later in the View menu.)" = "Since the new name begins with a period and Transmit is currently hiding invisible files, the file will not be visible.\n\nWould you like to show invisible files? (You can always change this setting later in the View menu.)";
"Show Invisible Files" = "Show Invisible Files";
"Hide Invisible Files" = "Hide Invisible Files";
"An item with the name \"%@\" already exists in this location." = "An item with the name “%@” already exists in this location.";
"Please choose a different name." = "Please choose a different name.";
"What would you like to do?" = "What would you like to do?";
"Are you sure you want to remove the extension \".%@\"?" = "Are you sure you want to remove the extension “.%@”?";
"If you make this change, your document may open in a different application." = "If you make this change, your document may open in a different application.";
"disconnect" = "disconnect";
"remote browser" = "remote browser";
"Could not change folder to \"%@\"." = "Could not change folder to “%@”.";
"The folder could not be found." = "The folder could not be found.";
"Places" = "Places";
"Parameter type mismatch." = "Parameter type mismatch.";
"Cannot create a new bucket in this location." = "Cannot create a new bucket in this location.";
"Could not complete operation." = "Could not complete operation.";
"You must use a remote File Viewer for this action." = "You must use a remote File Viewer for this action.";
"Folder does not exist." = "Folder does not exist.";
"Parameter type mismatch. File viewers must be local and remote." = "Parameter type mismatch. File viewers must be local and remote.";
"File does not exist." = "File does not exist.";
"Let's Go!" = "Let’s Go!";
"History" = "History";
"..." = "…";
"HistoryFavoriteAppendedUsernameFormat" = "%@ (%@)";
"An unknown error occurred while trying to obtain the necessary privileges to complete the installation." = "An unknown error occurred while trying to obtain the necessary privileges to complete the installation.";
"The installation was canceled." = "The installation was canceled.";
"Connection timed out or server hung up. The server you are connecting to may be configured to limit the number of connections you are allowed to make." = "Connection timed out or server hung up. The server you are connecting to may be configured to limit the number of connections you are allowed to make.";
"Mounting %@..." = "Mounting %@…";
"(default)" = "(default)";
"Size" = "Size";
"Date" = "Date";
"Group" = "Group";
"Owner" = "Owner";
"Permissions" = "Permissions";
"Kind" = "Kind";
"background %.*1f percent" = "background %.*1f percent";
"Choose Application" = "Choose Application";
"Choose an application to open the selected documents." = "Choose an application to open the selected documents.";
"Select..." = "Select…";
"Default File" = "Default File";
"Default Folder" = "Default Folder";
"Files" = "Files";
"Transfers" = "Transfers";
"General" = "General";
"Cloud" = "Cloud";
"Rules" = "Rules";
"Advanced" = "Advanced";
"Try Again" = "Try Again";
"All Messages" = "All Messages";
"Changed" = "Changed";
"Unchanged" = "Unchanged";
"Do it" = "Do it";
"Save Report..." = "Save Report…";
"Done" = "Done";
"View Report" = "View Report";
"We're done! Here's what happened..." = "We’re done! Here’s what happened…";
"Here's What Will Happen" = "Here’s What Will Happen";
"Do It" = "Do It";
"We're done!" = "We’re done!";
"%d files synchronized successfully" = "%d files synchronized successfully";

// sync overview
"SyncOverviewHTML" = "<html><body>Your %@ will be <b>synchronized with your </b>%@. Files with %@ will be replaced and %@. That&rsquo;s the plan.</body></html>";
"SyncLocalFolderFragment" = "<b>local folder</b> &ldquo;%@&rdquo;";
"SyncRemoteFolderFragment" = "<b>remote folder</b> &ldquo;%@&rdquo;";
"dates (in the last day)" = "dates (in the last day)";
"dates (in the last %d days)" = "dates (in the last %d days)";
"dates (in the last week)" = "dates (in the last week)";
"dates (in the last %d weeks)" = "dates (in the last %d weeks)";
"dates (in the last %d months)" = "dates (in the last %d months)";
"dates (in the last month)" = "dates (in the last month)";
"older dates" = "older dates";
"different sizes" = "different sizes";
"%@ and %@" = "%@ and %@";
"DeleteOrphanedOnUploadFragment" = "<b>files not on your computer will be deleted on the server</b>";
"DeleteOrphanedOnDownloadFragment" = "<b>files not on the server will be deleted on your computer</b>";
"NoDeleteOrphanedFragment" = "no files will be deleted";
"All Enabled Rules" = "All Enabled Rules";
"Transmit Sync Report" = "Transmit Sync Report";
"Generated" = "Generated";
"Files Uploaded" = "Files Uploaded";
"Files Downloaded" = "Files Downloaded";
"Files Skipped" = "Files Skipped";
"Files Deleted" = "Files Deleted";
"%d items transferred\n" = "%d items transferred\n";
"%d items skipped\n" = "%d items skipped\n";
"%d items deleted" = "%d items deleted";
"Synchronization Complete" = "Synchronization Complete";
"Remote path: %@" = "Remote path: %@";
"Local path: %@" = "Local path: %@";
"Uploaded" = "Uploaded";
"Downloaded" = "Downloaded";
"Skipped" = "Skipped";
"Cancel folder \"%@\"" = "Cancel folder “%@”";
"Repeat folder \"%@\"" = "Repeat folder “%@”";
"Retry folder \"%@\"" = "Retry folder “%@”";
"Start folder \"%@\"" = "Start folder “%@”";
"Show \"%@\" in Transmit" = "Show “%@” in Transmit";
"Not Connected" = "Not Connected";
"Could not connect; no favorite or address specified." = "Could not connect; no favorite or address specified.";
"Could not connect; try closing any open connections." = "Could not connect; try closing any open connections.";
"Cannot move this object." = "Cannot move this object.";
"Transcript" = "Transcript";
"Purchase" = "Purchase";
"Default" = "Default";
"If you quit now, the file transfer will not finish." = "If you quit now, the file transfer will not finish.";
"You have one Transmit tab with active transfers. Do you want to cancel these transfers and quit?" = "You have one Transmit tab with active transfers. Do you want to cancel these transfers and quit?";
"You have %ld Transmit tabs with active transfers. Do you want to cancel these transfers and quit?" = "You have %ld Transmit tabs with active transfers. Do you want to cancel these transfers and quit?";
"Quit" = "Quit";
"Export Favorites" = "Export Favorites";
"Export" = "Export";
"Transmit Favorites" = "Transmit Favorites";
"Import Favorites" = "Import Favorites";
"Import" = "Import";
"Local Places" = "Local Places";
"Remote Places" = "Remote Places";
"Hide View Options" = "Hide View Options";
"Show View Options" = "Show View Options";
"Are you sure you want to disconnect?" = "Are you sure you want to disconnect?";
"Switching to a local browser will cause you to be disconnected from the server." = "Switching to a local browser will cause you to be disconnected from the server.";
"Resume" = "Resume";
"Pause" = "Pause";
"Compress \"%@\"" = "Compress “%@”";
"Compress" = "Compress";
"Compress %lu Items" = "Compress %lu Items";
"New Bucket..." = "New Bucket…";
"Mount as Disk" = "Mount as Disk";
"Eject Disk" = "Eject Disk";
"Show All Favorites" = "Show All Favorites";
"Show Connect to Server" = "Show Connect to Server";
"Transfer \"%@\"" = "Transfer “%@”";
"Transfer Selected Items" = "Transfer Selected Items";
"Download \"%@\"" = "Download “%@”";
"Download Selected Items" = "Download Selected Items";
"Upload \"%@\"" = "Upload “%@”";
"Upload Selected Items" = "Upload Selected Items";
"Move \"%@\"" = "Move “%@”";
"Move Selected Items" = "Move Selected Items";
"Close Quick Look" = "Close Quick Look";
"Quick Look \"%@\"" = "Quick Look “%@”";
"Quick Look %ld Items" = "Quick Look %ld Items";
"Show Two File Browsers" = "Show Two File Browsers";
"Show One File Browser" = "Show One File Browser";
"Hide Tab Bar" = "Hide Tab Bar";
"Show Tab Bar" = "Show Tab Bar";
"Focus on Local" = "Focus on Local";
"Focus on Remote" = "Focus on Remote";
"Are you sure you want to close this tab? Transmit is currently transferring files. If you close the tab, Transmit won't finish transferring the files." = "Are you sure you want to close this tab? Transmit is currently transferring files. If you close the tab, Transmit won’t finish transferring the files.";
"Are you sure you want to close this window? Transmit is currently transferring files. If you close the window, Transmit won't finish transferring the files." = "Are you sure you want to close this window? Transmit is currently transferring files. If you close the window, Transmit won’t finish transferring the files.";
"Delete selection" = "Delete selection";
"Refresh" = "Refresh";
"Refresh file listing" = "Refresh file listing";
"New File" = "New File";
"Create new file" = "Create new file";
"New Folder" = "New Folder";
"Create new folder" = "Create new folder";
"Go To" = "Go To";
"Go to any folder" = "Go to any folder";
"Get Info" = "Get Info";
"Show file information" = "Show file information";
"Quick Look" = "Quick Look";
"Show items with Quick Look" = "Show items with Quick Look";
"Sync" = "Sync";
"Synchronize / Mirror" = "Synchronize / Mirror";
"Edit" = "Edit";
"Show items in a list" = "Show items in a list";
"Show items in columns" = "Show items in columns";
"Show items as thumbnails" = "Show items as thumbnails";
"Show items with Cover Flow" = "Show items with Cover Flow";
"mode switcher" = "mode switcher";
"list view" = "list view";
"column view" = "column view";
"icon view" = "icon view";
"cover flow view" = "cover flow view";
"View" = "View";
"as List" = "as List";
"as Columns" = "as Columns";
"as Icons" = "as Icons";
"as Cover Flow" = "as Cover Flow";
"Switch view mode" = "Switch view mode";
"Recent Searches" = "Recent Searches";
"Clear Recent Searches" = "Clear Recent Searches";
"No Recent Searches" = "No Recent Searches";
"Search" = "Search";
"Action" = "Action";
"Commonly used actions" = "Commonly used actions";
"Linking" = "Linking";
"Folder Linking" = "Folder Linking";
"Link left and right file navigation" = "Link left and right file navigation";
"Show Hidden" = "Show Hidden";
"Toggle Hidden Files" = "Toggle Hidden Files";
"Toggle hidden files visible" = "Toggle hidden files visible";
"Show one file browser" = "Show one file browser";
"Show two file browsers" = "Show two file browsers";
"one file browser" = "one file browser";
"two file browsers" = "two file browsers";
"Window" = "Window";
"Toggle two pane mode" = "Toggle two pane mode";
"Pause and resume remote file transfers" = "Pause and resume remote file transfers";
"Clear" = "Clear";
"Remove completed transfers from the queue" = "Remove completed transfers from the queue";
"Conflict Behavior" = "Conflict Behavior";
"Conflict" = "Conflict";
"Override the default conflict behavior for this tab" = "Override the default conflict behavior for this tab";
"No Bucket" = "No Bucket";
"Open" = "Open";
"Other..." = "Other…";
"Could not launch ODB supported editor." = "Could not launch ODB supported editor.";
"This could be caused by using an old version of the editor that does not support this feature." = "This could be caused by using an old version of the editor that does not support this feature.";
"Could not edit %@." = "Could not edit %@.";
"Could not launch %@." = "Could not launch %@.";
"The application may have been moved or deleted." = "The application may have been moved or deleted.";
// __VERIFIER_IGNORE__ Used by PanicCore with PCAppLocal
"Upload Complete" = "Upload Complete";
"Download Complete" = "Download Complete";
"%ld items:\n" = "%ld items:\n";
"And %ld more…" = "And %ld more…";
// __END_VERIFIER_IGNORE
"\nConnection %lu\n\n" = "\nConnection %lu\n\n";
"Transmit can’t verify the identity of the server “%@”." = "Transmit can’t verify the identity of the server “%@”.";

"Import SSH Key File..." = "Import SSH Key File…";
"Clear SSH Key" = "Clear SSH Key";

"Show Errors" = "Show Errors";
"Hide Errors" = "Hide Errors";

"This Transmit beta version has expired." = "This Transmit beta version has expired.";
"Thanks for your help!" = "Thanks for your help!";

"(none)" = "(none)";
"(all)" = "(all)";

"Contacting server..." = "Contacting server…";

// Added 53 missing strings (3-5-2010)

"Could not connect to the Bonjour server named “%@”." = "Could not connect to the Bonjour server named “%@”.";
"The server may be down, or may not be on the same network as your computer." = "The server may be down, or may not be on the same network as your computer.";
"Archive.zip" = "Archive.zip";
"Could not write to the Transmit preferences." = "Could not write to the Transmit preferences.";
"Make sure the Transmit preferences file is unlocked and you have write permissions to it." = "Make sure the Transmit preferences file is unlocked and you have write permissions to it.";
"Could not import favorites" = "Could not import favorites";
"The selected favorites file could not be read. Make sure that you have read permissions for this file." = "The selected favorites file could not be read. Make sure that you have read permissions for this file.";
"The selected favorites file could not be read. Try launching %@ to verify that the favorites have not been corrupted, and make sure that you have read permissions for this file." = "The selected favorites file could not be read. Try launching %@ to verify that the favorites have not been corrupted, and make sure that you have read permissions for this file.";
"Could not import favorites." = "Could not import favorites.";
"Transmit" = "Transmit";
"Remote" = "Remote";
"Local" = "Local";
"Disconnect from server" = "Disconnect from server";
"Switch to remote browser" = "Switch to remote browser";
"Click to show Places; drop folders here to add them to your Places" = "Click to show Places; drop folders here to add them to your Places";
"Drop folders here anytime to add them to your Places." = "Drop folders here anytime to add them to your Places.";
"Source Control Files (Example)" = "Source Control Files (Example)";
"Imported Sync File List" = "Imported Sync File List";
"Choose" = "Choose";
"Choose Folder..." = "Choose Folder…";
"Choose Key File" = "Choose Key File";
"Could not import SSH key file." = "Could not import SSH key file.";
"The file is not in a supported format." = "The file is not in a supported format.";
"Are you sure you want to delete orphaned files?" = "Are you sure you want to delete orphaned files?";
"Deleted" = "Deleted";
"There were no %@ favorites found in \"%@\"" = "There were no %@ favorites found in “%@”";
"Imported 1 folder" = "Imported 1 folder";
"The folder “%@” was imported." = "The folder “%@” was imported.";
"Imported %u folders" = "Imported %u folders";
"The folders %@ were imported." = "The folders %@ were imported.";
"“%@”, " = "“%@”, ";
"and “%@”" = "and “%@”";
"Imported 1 favorite" = "Imported 1 favorite";
"The favorites from %@ were imported into a folder named “%@”." = "The favorites from %@ were imported into a folder named “%@”.";
"Imported %u favorites" = "Imported %u favorites";
"Hide Transfers" = "Hide Transfers";
"Show Transfers" = "Show Transfers";
"Resume Transfers" = "Resume Transfers";
"Pause Transfers" = "Pause Transfers";
"Send Raw Command…" = "Send Raw Command…";
"Send SSH Command…" = "Send SSH Command…";
"Hide Item Count" = "Hide Item Count";
"Show Item Count" = "Show Item Count";
"Open Externally" = "Open Externally";
"Open file in external editor" = "Open file in external editor";
"Edit in Transmit" = "Edit in Transmit";
"Transfer" = "Transfer";
"Transfer Files" = "Transfer Files";
"Transfer selected files" = "Transfer selected files";
"Go Back" = "Go Back";
"Go Forward" = "Go Forward";
"go back" = "go back";
"go forward" = "go forward";
"Back / Forward" = "Back / Forward";
"Always open with" = "Always open with";
"Welcome!" = "Welcome!";

// Added 7 missing strings (3-9-2010)

"%@, about %@ remaining" = "%@, about %@ remaining";
"Start upload" = "Start upload";
"Start download" = "Start download";
"Retry upload" = "Retry upload";
"Retry download" = "Retry download";
"Cancel transfer" = "Cancel transfer";
"Clear transfer" = "Clear transfer";
"Start action" = "Start action";
"Retry action" = "Retry action";

// Added strings (3-12-2010)
"Hide Places Grid" = "Hide Places Grid";
"Show Places Grid" = "Show Places Grid";
"New Rule" = "New Rule";

// __VERIFIER_IGNORE__ Used by PanicCore with PCAppLocal
"GridMenuAddLabel" = "Add Place…";
// __END_VERIFIER_IGNORE

"Transmit Disks cannot be mounted while installing an update." = "Transmit Disks cannot be mounted while installing an update.";
"The following Transmit Disks are still mounted: %@.\n\nSave any open documents and eject all mounted Transmit Disks, then click Continue." = "The following Transmit Disks are still mounted: %@.\n\nSave any open documents and eject all mounted Transmit Disks, then click Continue.";
"ListOf1Format" = "%@";
"ListOf2Format" = "%@ and %@";
"ListOf3Format" = "%@, %@, and %@";
"ListOf2AndOthersFormat" = "%@, %@, and %d others";
"No Transmit Disks are mounted. Click %@ to install update." = "No Transmit Disks are mounted. Click %@ to install update.";
"Continue" = "Continue";
"Check for Updates…" = "Check for Updates…";
"Update in Progress" = "Update in Progress";
"Would you like to continue transfers in progress?" = "Would you like to continue transfers in progress?";
"Disconnect All" = "Disconnect All";
"There are transfers in progress, you may either cancel all transfers or allow them to finish." = "There are transfers in progress, you may either cancel all transfers or allow them to finish.";

"Are you sure you want to synchronize this folder?" = "Are you sure you want to synchronize this folder?";
"The folder may contain many large system files, and could take a very long time to complete." = "The folder may contain many large system files, and could take a very long time to complete.";
"This folder may contain critical system files, and overwriting and modifying these files can potentially cause serious system problems." = "This folder may contain critical system files, and overwriting and modifying these files can potentially cause serious system problems.";
"Disconnect All" = "Disconnect All";
"Keep Active" = "Keep Active";
"MultiTransferMessage" = "There are %ld active transfers with this server. Do you want to disconnect the transfers, or keep them active so they can finish?";
"SingleTransferMessage" = "There is one active transfer with this server. Do you want to disconnect the transfer, or keep it active so it can finish?";
"Transfers are in progress." = "Transfers are in progress.";
"File activity is in progress." = "File activity is in progress.";

"That's a Transmit 3 serial number." = "That’s a Transmit 3 serial number.";
"Upgrade" = "Upgrade";
"Transmit 4 is a major new paid upgrade, available at a discount for Transmit 3 owners. Please visit the Panic website to upgrade." = "Transmit 4 is a major new paid upgrade, available at a discount for Transmit 3 owners. Please visit the Panic website to upgrade.";
"FTP/SFTP" = "FTP/SFTP";
"Mount favorite as disk" = "Mount favorite as disk";
"Eject favorite disk" = "Eject favorite disk";
"ChooseIdentityTooltip" = "Choose a custom SSH key file to be used with this connection. Key files in ~/.ssh are used automatically.";

"Add Favorite" = "Add Favorite";
"Edit Favorite" = "Edit Favorite";
"Inspector" = "Inspector";
"Show Inspector" = "Show Inspector";
"Hide Inspector" = "Hide Inspector";
"QLPanelIndexSheetSuffix" = " items";

"Transcript submitted successfully, thanks!" = "Transcript submitted successfully, thanks!";
"Could not connect to Panic." = "Could not connect to Panic.";
"Send" = "Send";
"Describe what's going on, what message you're getting, or what's not working." = "Describe what's going on, what message you're getting, or what's not working.";

"Add Transmit Disk to your menu bar on login to mount favorites as disks." = "Add Transmit Disk to your menu bar on login to mount favorites as disks.";